IE8〜10、Redmine2.3のLychee Redmineサポート終了のお知らせ

お客様各位

拝啓 平素より弊社製品のご愛顧を賜り、厚く御礼申し上げます。

マイクロソフト社によるInternet Explorer(IE)のバージョン8〜10のサポート終了に伴い、
Lychee Redmineシリーズ全てのプラグインにおいても、
IE8〜10のサポートを2016年3月度のリリースを以って終了とさせていただきます。
4月度以降のリリースからはIE11、Google Chrome、Firefoxのブラウザ動作サポートとさせていただきます。

併せまして、サーバーの動作環境であるRedmine2.3につきましても、
2016年3月度を以ってサポート終了とさせていただき、
4月以降は Redmine2.4以降の動作サポートとさせていただきますのでご案内いたします。

IE8〜10及びRedmine2.3をご利用のお客様には、お手数ではございますが、
Redmine及びブラウザのバージョンアップも、ご検討くださいますようお願い申し上げます。

Redmineのバージョンアップにつきましては、弊社にてご訪問による、
バージョンアップサービスメニューもご用意しておりますので、お気軽にご相談ください。
お客様ご状況により、IE8〜10及びRedmine2.3のご利用が必要なお客様におきましては、
個別対応も検討させていただきますので、ご連絡ください。

今後とも弊社製品をどうぞよろしくお願い致します。

敬具